#Layer1temp {
	position:absolute;
	left:12px;
	top:409px;
	width:435px;
	z-index:2;
	border: 1px solid #bbaaaa;
}





/* aaa */

  body, td, th { 
    background-color: #000000;
	font-family: Century Gothic, Arial, Courier;
	font-size: 10px;
    }

  a:link { color: #9999AA;
  text-decoration: none;
    }

  a:visited { color: #BBAAAA;
  text-decoration: none;
    }

  a:hover { color: #AAAAAA;
  text-decoration: underline;
    }

  a:active { color: #AAAAAA;
  text-decoration: none;
    }

    /* ---------------- */
  #mainCadre { position: absolute;
  
	left: 50%;
	top: 50%;
	width:954px; 
	margin-left:  -477px;
	height:570px; 
	margin-top: -285px;
	/* */
    z-index:1;
	background-color: #000000;
	color: #FFFFFF;
	 border: 0px solid #666666;
    }

    /* ---------------- */	
	
  #rightframe {
	position:absolute;
	left:480px;
	top:75px;
	width:460px;
	height:455px;
	z-index: 5;
	text-align: justify;
	font-size: 11px;
	border : 1px solid #666666;
	overflow: auto;
	color: #FFFFFF;
    }
	
	#rightframe p{
	padding-left: 15px;
	padding-right: 15px;
	}
	
	#rightframe h1 {
	margin-top:10px;
	margin-bottom: 8px;
	padding-left: 10px;
	padding-right: 10px;
    font-weight: bold;
	font-size: 16px;
	color:#BBBBBB;
	}
	

	#rightframe h2 {
	margin-top:10px;
	padding-left: 10px;
    font-weight: bold;
	font-size: 14px;
	color:#BBBBBB;
	}
	
	
#rightframe li {
	list-style-type: disc;
	 margin-bottom: 6px;
	 margin-top:2px;
	 text-align: left;
	}
	
	#rightframe ul {
		margin-top:2px;
		margin-left: 10px;
	}
    /* ---------------- */

 #rightframe img{
		position:absolute;
		left:12px;
		top:12px;
		width:436px;
		height:327px;
 }
 
 #righttext {
	position:absolute;
	left:12px;
	top: 12px;
	width:436px;
	height:431px;
	text-align: justify;
	font-size: 11px;
	border : 1px solid #444444;
	overflow: auto;
	color: #FFFFFF;
    }
  
 #photorightframe_credit {
 
		position:absolute;
		left:238px;
		width:200px;
		top:298px;
		height:15px;
		text-align: right;
		border : 0px none #444444;
		color: #FFFFFF;
    }
 
	
/* ---------------- */


#leftFrame {
	position:absolute;
	left:0px;
	top:75px;
	width:460px;
	height:455px;
	z-index: 8;
	text-align: left;
	background-image: none;
	background-repeat:no-repeat;
	font-size: 11px;
	border : 1px solid #666666;
	overflow: auto;
	color: #FFFFFF;
    }
	
#leftFrame img{ 
	position:absolute;
	left:12px;
	top:12px;
	width:436px;
	height:327px;
	}
	
#leftFrame p{
	padding-left: 15px;
	padding-right: 10px;
	color: #FFFFFF;
	
	}
	
#leftFrame h1{
	padding-left: 5px;
	font-size: 18px;
}

#leftFrame h2{
	padding-left: 5px;
	font-size: 12px;
	font-weight: bold;
}

#leftFrame h3{
	font-size: 10px;
	top: 3px;
	right: 3px;
}		

#lefttext {
	position:absolute;
	left:12px;
	top: 12px;
	width:436px;
	height:431px;
	text-align: justify;
	font-size: 11px;
	border : 1px solid #444444;
	overflow: auto;
	color: #FFFFFF;
    }	
	
	 #photoleft_credit { 
		position:absolute;
		left:12px;
		width:222px;
		top:430px;
		height:15px;

    }
	
	#photoleft_menu { 
		position:absolute;
		left:250px;
		width:200px;
		top:430px;
		height:15px;

    }
/* ------------------------------- */

/* ------------------- */
 
  #topmenu { position: absolute;
    left: 2px;
    top: 0px;
    width: 955px;
	height: 55px;

    }

	
	

#topmenu a { 
    margin-top: 5px;
	margin-left: 0px;
	margin-right: 32px;
    margin-bottom: 0px;

    }

/* ---------------- */
/* ---------------- */
/* ---------------- */
#pieddepage {
	position:absolute; 
	left:2px; 
	top:540px; 
	width:797px; 
	height:20px;
    }
/* ---------------- */
  p {
	margin-top: 0px;
	overflow: auto;
}

 
 img{border : 0px none #000000;}
 
  .alignright { text-align: right;    }
 
  .colorgray { color: #999999;    }

/* ---------------- */

input.btn{
   color:#dddddd;
   width:166px;
   font-size:10px;
   font-weight:bold;
   background-color:#333333;
   border:1px solid #dddddd;
   }

form { margin-left:15px}   



		
